kreait_firebase:
    projects:
        mapl:
            credentials: '%kernel.project_dir%/config/firebase_credentials.json'
#        other_project: # optional
#            credentials: '%kernel.project_dir%/config/other_project_credentials.json'